article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:""; content:none; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration:line-through; }
abbr[title],dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
body {
    color:#fff;
    font-family:'Source Sans Pro';
    font-size:100%;
    background-color:#254673;
    opacity:1;
}
a:hover,a:active { outline:none; }
a,a:active,a:visited { color:#607890; }
a:hover { color:#036; }
ul, ol { margin-left:2em; }
ol { list-style-type:decimal; }
nav ul, nav li { margin:0; list-style:none; list-style-image:none; }
small { font-size:85%; }
b, strong, th { font-weight:bold; }
td { vertical-align:top; }
sub, sup { font-size:75%; line-height:0; position:relative; }
sup { top:-0.5em; }
sub { bottom:-0.25em; }
pre { white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px; }
.ie6 legend,.ie7 legend { margin-left:-7px }
button,input,select,textarea { width:auto; overflow:visible; margin:0; font-size:100%; font-family:sans-serif; vertical-align:baseline }
textarea { overflow:auto; vertical-align:text-top }
label,input[type="button"],input[type="submit"],input[type="image"],button { cursor:pointer }
input::-moz-focus-inner,button::-moz-focus-inner { border:0; padding:0 }
input:invalid,textarea:invalid { border-radius:1px; -moz-box-shadow:0px 0px 5px red; -webkit-box-shadow:0px 0px 5px red; box-shadow:0px 0px 5px red }
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid { background-color:#f0dddd }
.ie7 img { -ms-interpolation-mode:bicubic }
h1,h2,h3,h4,h5,h6 { font-weight:bold; font-family:'Alex Brush'; }
.section h1, .seciont h2, .section h3 { font-weight:normal; }
#information { text-align:center; }
#header { 
    background:url('/images/background-bw.jpg') no-repeat center center;
    position: relative;
    display: table;
    width: 100%;
    height: 100vh;
    margin-bottom: 5rem;
    background-size: cover;
    overflow: hidden;
}
#header::after {
    display: block;
    content: " ";
    width: 150px;
    height: 130px;
    border-radius: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -75px;
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0) 100%);
}

#about { padding:10px }
#about h1,#about h2,#about h3 { font-weight:normal; -webkit-font-smoothing:antialiased; line-height:1em; }
#about #about_message { line-height:1.5 }
#navi { padding:10px }
#navi ul { list-style-type:none; margin:0 }
#navi ul li { margin-bottom:6px }
#navi ul li a { text-decoration:none; -webkit-font-smoothing:antialiased }
#navi ul li a:hover { text-decoration:underline }
#navi ul li.active a { font-weight:bold }

#navi,#about { margin-bottom:24px }
#navi { text-align:center }
#navi ul li { display:inline-block; margin-right:10px }
#navi.stuck { width:940px }
#about { text-align:center; background:rgba(0,0,0,0.0); }
#navi { background:rgba(0,0,0,0.0); }
#content { background:rgba(0,0,0,0.55); }
.backdrop { background:#EAECF0; }
#dashboard-macbookair-overlay, #dashboard-ipadmini-overlay, #layouts-mobile-wrap { background:#EAECF0; }
#about_name { color:#ffffff; text-shadow:1px 2px 3px #333; font-family:'Ostrich Sans'; font-size:141px; }
#about_date { /*color:#91ab96; */ color:#ffc244; text-shadow:1px 2px 3px #333; font-family:'Ostrich Sans Black'; font-size:82px; text-transform:capitalize; }
#about_location { color:#faf7f9; text-shadow:1px 2px 3px #333; font-family:'Hill House'; font-size:26px; }
#about_message { color:#FFFFFF; font-size:8px; font-family:'Nobile'; }
#navigation_links { font-family:'Bebas Neue'; font-size: 23px; }
#navigation_links li a, #navigation_links li a:visited, #navigation_links li a:active, #navigation_links li a:hover { color: #91ab96; }

.section { min-height:300px; }

.modal p { color:#333; }
.modal-header { background:#333; }

#countdown{
    font: normal 13px/20px Arial, Helvetica, sans-serif; word-wrap:break-word;
    color: #eee;
    width: 465px;
    height: 112px;
    text-align: center;
    margin: 40px auto 0;
    /*background: #222;
    background-image: -webkit-linear-gradient(top, #222, #333, #333, #222); 
    background-image:    -moz-linear-gradient(top, #222, #333, #333, #222);
    background-image:     -ms-linear-gradient(top, #222, #333, #333, #222);
    background-image:      -o-linear-gradient(top, #222, #333, #333, #222);
    border: 1px solid #111;
    border-radius: 5px;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
    padding: 24px 0;
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;*/
}

#countdown:before{
    content:"";
    width: 8px;
    height: 65px;
    background: #444;
    background-image: -webkit-linear-gradient(top, #555, #444, #444, #555); 
    background-image:    -moz-linear-gradient(top, #555, #444, #444, #555);
    background-image:     -ms-linear-gradient(top, #555, #444, #444, #555);
    background-image:      -o-linear-gradient(top, #555, #444, #444, #555);
    border: 1px solid #111;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    display: block;
    position: absolute;
    top: 48px; left: -10px;
}

#countdown:after{
    content:"";
    width: 8px;
    height: 65px;
    background: #444;
    background-image: -webkit-linear-gradient(top, #555, #444, #444, #555); 
    background-image:    -moz-linear-gradient(top, #555, #444, #444, #555);
    background-image:     -ms-linear-gradient(top, #555, #444, #444, #555);
    background-image:      -o-linear-gradient(top, #555, #444, #444, #555);
    border: 1px solid #111;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    display: block;
    position: absolute;
    top: 48px; right: -10px;
}

#countdown #tiles{
    position: relative;
    z-index: 1;
}

#countdown #tiles > span{
    width: 92px;
    max-width: 92px;
    font: bold 48px 'Droid Sans', Arial, sans-serif;
    text-align: center;
    color: #111;
    background-color: #ddd;
    background-image: -webkit-linear-gradient(top, #bbb, #eee); 
    background-image:    -moz-linear-gradient(top, #bbb, #eee);
    background-image:     -ms-linear-gradient(top, #bbb, #eee);
    background-image:      -o-linear-gradient(top, #bbb, #eee);
    border-top: 1px solid #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.7);
    margin: 0 7px;
    padding: 18px 0;
    display: inline-block;
    position: relative;
}

#countdown #tiles > span:before{
    content:"";
    width: 100%;
    height: 13px;
    background: #111;
    display: block;
    padding: 0 3px;
    position: absolute;
    top: 41%; left: -3px;
    z-index: -1;
}

#countdown #tiles > span:after{
    content:"";
    width: 100%;
    height: 1px;
    background: #eee;
    border-top: 1px solid #333;
    display: block;
    position: absolute;
    top: 48%; left: 0;
}

#countdown .labels{
    width: 100%;
    height: 25px;
    text-align: center;
    /*position: absolute;
    bottom: 8px;*/
}

#countdown .labels li{
    width: 102px;
    color: #ffc244;
    text-shadow: 1px 1px 0px #333;
    text-align: center;
    font-weight:bold;
    text-transform: uppercase;
    display: inline-block;
}
#rsvp fieldset { 
    position:relative;
}
#rsvp fieldset #quicksearch {
    position:absolute;
    top:100%;
    background:#fff;
    padding:3px;
    z-index:100;
}
@media (max-width:900px){
    body { padding:0; }
    #header {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	min-height: 240px;
	height: 60vh;
	padding: 0;
    }
    #about_name { font-size:100px; }
    #about_date { font-size:60px; }
    .section { padding:0 10px; }
}

@font-face {
    font-family:'Ostrich Sans';
    src:url(/fonts/ostrich-sans.eot);
    src:url(/fonts/ostrich-sans.eot?iefix) format("embedded-opentype"),url(/fonts/ostrich-sans.woff) format("woff"),url(/fonts/ostrich-sans.ttf) format("truetype"),url(/fonts/ostrich-sans.svg#ostrich-sans) format("svg");
    font-weight:normal;
    font-style:normal 
}
@font-face {
    font-family:'Hill House';
    src:url(/fonts/hill-house.eot);
    src:url(/fonts/hill-house.eot?iefix) format("embedded-opentype"),url(/fonts/hill-house.woff) format("woff"),url(/fonts/hill-house.ttf) format("truetype"),url(/fonts/hill-house.svg#hill-house) format("svg");
    font-weight:normal;
    font-style:normal 
}
@font-face {
    font-family:'Nobile';
    src:url(/fonts/nobile.eot);
    src:url(/fonts/nobile.eot?iefix) format("embedded-opentype"),url(/fonts/nobile.woff) format("woff"),url(/fonts/nobile.ttf) format("truetype"),url(/fonts/nobile.svg#nobile) format("svg");
    font-weight:normal;
    font-style:normal 
}
@font-face {
    font-family:'Bebas Neue';
    src:url(/fonts/bebas-neue.eot);
    src:url(/fonts/bebas-neue.eot?iefix) format("embedded-opentype"),url(/fonts/bebas-neue.woff) format("woff"),url(/fonts/bebas-neue.ttf) format("truetype"),url(/fonts/bebas-neue.svg#bebas-neue) format("svg");
    font-weight:normal;
    font-style:normal 
}
@font-face {
    font-family:'Source Sans Pro';
    src:url(/fonts/source-sans-pro.eot);
    src:url(/fonts/source-sans-pro.eot?iefix) format("embedded-opentype"),url(/fonts/source-sans-pro.woff) format("woff"),url(/fonts/source-sans-pro.ttf) format("truetype"),url(/fonts/source-sans-pro.svg#source-sans-pro) format("svg");
    font-weight:normal;
    font-style:normal 
}
@font-face {
    font-family:'Ostrich Sans Black';
    src:url(/fonts/ostrich-sans-black.eot);
    src:url(/fonts/ostrich-sans-black.eot?iefix) format("embedded-opentype"),url(/fonts/ostrich-sans-black.woff) format("woff"),url(/fonts/ostrich-sans-black.ttf) format("truetype"),url(/fonts/ostrich-sans-black.svg#ostrich-sans-black) format("svg");
    font-weight:normal;
    font-style:normal 
}
@font-face {
    font-family: 'Alex Brush';
    src: url('/fonts/AlexBrush-Regular.woff2') format('woff2'), url('/fonts/AlexBrush-Regular.woff') format('woff'),url(/fonts/AlexBrush-Regular.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}
